Use this API to delete a User Mapping.
Resource URL
https://<subdomain>.onelogin.com/api/2/mappings/:idHeader Parameters
Authorization required string | Set to Set The access token must have been generated using an API credential pair created using the scope required to call this API. This API can be called using any one of the following scopes: |
Resource Parameter
id required integer | Set to the |
Sample Responses
- 204 No Content
- 401 Unauthorized
- 404 Not Found
Success. The mapping is deleted. No content is returned.Typically, this error means that your access token value is invalid.
{
"message": "Unauthorized",
"statusCode": 401,
"name": "UnauthorizedError"
}A mapping with that ID does not exist.
{
"name": "NotFoundError",
"message": "Resource not found",
"statusCode": 404
}Postman Collection
Sample Code
cURL
Replace sample values indicated by < > with your actual values.
Delete a Mapping
curl 'https://<subdomain>.onelogin.com/api/2/mappings/:id' \
-X DELETE \
-H "Authorization: bearer <access_token>"Have a Question?
Found a problem or a bug? Submit a support ticket.
Looking for walkthroughs or how-to guides? Check out our Knowledge Base.
Have a product idea or request? Share it in our Ideas Portal.